uuid: 763c200f-ef6e-4220-8b67-b6ecef3235b9
langcode: en
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - node
_core:
  default_config_hash: Cr0CsPUSuio4ClP7bOTqHBefJOLtN5KPyKyYj9E4qvQ
id: pathauto_update_alias_node
label: 'Update URL alias'
type: node
plugin: pathauto_update_alias
configuration: {  }
